.has-fixed-layout {
  width: 100%;
  border: 1px solid #ccc;
}
.has-fixed-layout th {
  width: 9.414vw;
  line-height: 1.6em;
  text-align: left;
  font-weight: bold;
  vertical-align: middle;
  padding: 2.079vh 0.523vw;
  background-color: #e8e8e8;
  border: 1px solid #cccccc;
  border-right: none;
  letter-spacing: 0.08em;
  font-size: 2rem;
}
.has-fixed-layout tr td {
  line-height: 1.5em;
  padding: 2.079vh 0.785vw;
  letter-spacing: 0.08em;
  font-size: 2rem;
}
.has-fixed-layout td {
  vertical-align: middle;
  border-left: none;
  border: 1px solid #cccccc;
}
#page-3 > div {
  align-content: center;
}
.right-banner {
  background-image: url(./images/profile/bg4.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  background-position-y: center;
}
.auto-container p {
  letter-spacing: 0.08em;
  line-height: 1.6em;
  font-size: 2rem;
}
.row.clearfix .col-xl-6.col-lg-6.col-md-12.col-sm-12:nth-of-type(1) {
  padding-right: 2.354vw;
  height: 100%;
  align-content: center;
}
.row.clearfix .col-xl-6.col-lg-6.col-md-12.col-sm-12:nth-of-type(2) {
  padding-left: 2.354vw;
  height: 100%;
  align-content: center;
  text-align: center;
}
.auto-container {
  padding: 0 0.523vw;
}
#page-3 {
  display: flex;
  flex-direction: column;
  height: 88.889vh;
  justify-content: center;
}
#page-1 > div > div > div:nth-child(1) > div:nth-child(1),
#page-2 > div > div > div:nth-child(2) > div:nth-child(1) {
  width: 100%;
  align-content: center;
}
#page-1 > div > div > div:nth-child(1) > div:nth-child(1) > span,
#page-2 > div > div > div:nth-child(2) > div:nth-child(1) > span {
  font-weight: bold;
  font-size: 2.5rem;
}
#page-1 > div > div > div:nth-child(1) > div:nth-child(2),
#page-2 > div > div > div:nth-child(2) > div:nth-child(2) {
  width: 100%;
  height: 5vh;
}
#page-2 > div > div > div:nth-child(1) {
  height: 100%;
  align-content: center;
  text-align: center;
}
